@import url(/aller/stylesheet.css);
html,
body {
    background: #414141;
}

html,
body,
table {
    font-family: 'allerregular', arial;
    font-size: 15px;
    color: #515151;
}

h1,
h2,
h3,
h4 {
    text-transform: uppercase;
    color: #000;
    font-family: 'allerregular';
    margin-top: 10px;
    margin-bottom: 10px
}

h1 {
    font-size: 21px;
    clear: both;
    color: #D70808;
    font-family: 'aller_lightregular';
    margin-top: 30px;
}

h2 {
    font-size: 18px;
    color: #D70808;
    font-family: 'allerbold';
}

h3,
.h3 {
    font-size: 16px;
    color: #D70808;
    font-family: 'allerbold';
}

h4 {
    font-size: 14px;
    color: #000
}

h5 {
    font-size: 14px;
    color: #fff
}


/*hr { height:10px; background: url(/img/redline.png) no-repeat center/100% 10px; border:0;}*/

img {
    max-width: 100%;
    height: auto;
}

a {
    color: #FF2725;
}

a:hover {
    color: #000
}

.clear-row-col12>div:nth-child(0n+1),
.clear-row-col6>div:nth-child(2n+1),
.clear-row-col4>div:nth-child(3n+1),
.clear-row-col4>table:nth-child(3n+1),
.clear-row-col3>div:nth-child(4n+1),
.clear-row-col2>div:nth-child(6n+1) {
    clear: left;
}

.container {
    min-width: 300px;
}

.linedeco {}

.linedeco>div:nth-child(4n+1) {
    height: 10px;
    background: #d60806
}

.linedeco>div:nth-child(4n+2) {
    height: 10px;
    background: #bb0200
}

.linedeco>div:nth-child(4n+3) {
    height: 10px;
    background: #ff2725
}

.linedeco>div:nth-child(4n+0) {
    height: 10px;
    background: #e80200
}


/*----*/

.sideshadow {
    position: relative;
}

.sideshadow:before,
.sideshadow:after {
    content: '';
    position: absolute;
    display: block;
    width: 20px;
    min-height: 350px;
    height: 100%;
    background: transparent no-repeat center left/100% 100%;
    border: solid 0px #000;
}

.sideshadow:before {
    left: -20px;
    top: 0;
    background-image: url(/img/shadowleft.png);
}

.sideshadow:after {
    right: -20px;
    top: 0;
    background-image: url(/img/shadowright.png);
}


/*----*/

@media screen and (max-width: 768px) {
    video,
    iframe {
        max-width: 100%;
    }
}


/*.popup-gallery {display: table;max-width:100% ; width:100%; }*/

.popup-gallery a img {
    box-shadow: 3px 3px 10px #000;
    margin: 10px;
}

.mfp-bg {
    z-index: 999
}

.mfp-wrap {
    z-index: 99999
}


/* header */

header {
    background: #fff;
    position: relative;
    border-bottom: solid 9px #414141;
}

@media (max-width: 768px) {
    header:before {
        display: none;
    }
}

#logo {
    display: inline-block;
    float: left;
    position: relative;
    z-index: 100;
}

#logo img {
    margin: 17px 0;
}
#logo1 {
    display: inline-block;
    float: left;
    position: relative;
    z-index: 100;
}

#logo1 img {
    margin: 17px 0;
}

@media (max-width: 768px) {
    #logo {
        position: static;
        float: left;
        display: inline-block;
        box-shadow: none;
        background: 0;
        text-align: center;
    }
}


/* menu top */

header .navbar-wrapper {
    background: transparent;
    border-radius: 0;
}

header .navbar {
    margin-bottom: 0;
    border-bottom: 2px solid #fff;
    font-size: 14px;
}

header .navbar-inverse {
    background: transparent
}

header .navbar-inverse .navbar-nav>li>a {
    color: #515151;
    padding-top: 22px;
    padding-left: 10px;
    padding-right: 10px;
    text-transform: uppercase;
    border-top: solid 7px #fff;
}

header .navbar-inverse .navbar-nav>li>a:hover {
    color: #000;
    border-top: solid 7px #d60806;
}

header .navbar-inverse .navbar-nav>li>a.active {
    border-top: solid 7px #d60806;
}

header .navbar-inverse .navbar-nav>li>a.dropdown-toggle {
    color: #000
}

header .navbar-inverse .navbar-nav>li>a.dropdown-toggle.active {
    color: #fff !important;
    background: #000
}

header #navbar {
    background: transparent;
}

header .navbar-header {
    background: transparent;
    padding-top: 10px;
}

header .navbar-inverse .navbar-toggle .icon-bar {
    background: #D60807;
    padding: 3px;
    margin: 2px;
    border-radius: 4px;
}

header .navbar-toggle.collapsed {
    border: 0;
}

@media screen and (min-width: 768px) {
    .dropdown-menu li {
        position: relative;
        font-size: 16px;
    }
    .dropdown-menu li:hover ul {
        display: block;
        z-index: 999;
    }
    .dropdown-menu li ul {
        list-style: none;
        position: absolute;
        top: 0px;
        left: 150px;
        background: none repeat scroll 0% 0% #FFF;
        border: 1px solid rgba(0, 0, 0, 0.15);
        box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176);
        margin: 0;
        padding: 0;
        display: none;
    }
    .dropdown-menu li ul li {
        width: 152px;
    }
    .dropdown-menu li ul li a {
        text-decoration: none;
        display: block;
        padding: 5px 0 5px 10px;
    }
    .dropdown-menu li ul li a:hover {
        color: #222;
        text-decoration: underline
    }
    .dropdown-menu {
        padding: 0 !important
    }
}

@media screen and (max-width: 768px) {
    .navbar-header {
        background: #000
    }
    .breadcrumb {
        display: none;
    }
    .dropdown.open {
        background: #333;
    }
    .dropdown-menu li ul {
        list-style: none;
    }
    .dropdown-menu li ul li a {
        text-decoration: none;
        display: block;
        padding: 5px 0 5px 10px;
        color: #fff
    }
}

.slider {
    overflow: hidden;
    background: #414141;
}

.slider .bx-wrapper {
    margin: 0 !important;
    background: #000
}

.bx-wrapper img {
    margin: auto;
}

.bx-wrapper li {
    background: #000
}

.slider .bx-viewport {
    left: 0;
    background: #000;
}

.slider .bx-caption {
    padding: 0px 50% 30px 0px;
    max-width: 1175px;
    margin: auto;
    text-align: left;
    left: 0 !important;
    right: 0 !important;
    /*margin:auto;*/
    border-radius: 0;
    /*font-family: 'pt_sans_narrowbold',arial; */
    font-size: 20px;
    color: #414141;
    text-shadow: -2px 2px 2px #000;
    background: transparent !important;
    height: 100%;
    text-shadow: none;
    /*0 0 3px #000;*/
}

.slider .bx-caption h2 {
    text-shadow: none;
    font-weight: normal;
    font-family: 'Times New Roman';
    font-size: 107px;
    color: #43464D;
    margin: 48px 0 0 0;
}

.slider .bx-caption h3 {
    text-shadow: none;
    font-weight: bold;
    font-family: 'Times New Roman';
    font-size: 48px;
    margin: -25px 0 20px 0;
    color: #D30706
}

.slider .bx-caption span {
    font-size: 14px;
    color: #414141 !important;
    text-transform: uppercase;
}

@media (max-width: 1199px) {
    /*.slider {display: none;} */
    .slider .bx-caption {
        max-width: 768px;
    }
    .slider .bx-caption h2 {
        font-size: 70px;
        margin-top: 20px;
    }
    .slider .bx-caption h3 {
        font-size: 30px;
        margin-top: -10px;
    }
}

@media (max-width: 768px) {
    .slider {
        display: none;
    }
}


/* main */

.breadcrumb {
    background: transparent;
    padding-left: 0;
}

main {
    position: relative;
    padding-bottom: 5px;
}

main>.container {
    background: #fff;
    padding-bottom: 20px;
}

main>.container table {
    background: #f5f5f5
}

main>.container table td {
    padding: 2px 2px;
    text-align: center;
}

main>.container table tr:nth-child(even) {
    background: #fff;
}

main>.container table tr.midhead td {
    border-bottom: solid 1px #d1d1d1;
    background: #f0f0f0;
}

@media (max-width:360px) {
    main>.container table td {
        padding: 2px 2px;
        text-align: center;
        font-size: 80%;
    }
}


/* ==== */


/*
.content_page { margin:15px; min-height: 350px; padding:1px}
.content_page > .row {margin:0; }
*/

.content_news h3 {
    text-align: right;
}

.news_item_list img {
    border: solid 0px #fff;
    /*box-shadow: -2px -2px 8px #333;*/
    border-radius: 0px;
    overflow: hidden;
    box-shadow: 1px 3px 5px #000;
}

.news_mini_wrapper {
    position: relative;
}


/*.news_mini_wrapper:before { position: absolute; content:url(/img/leftshadow.png) ; left:0px; }*/

.news_mini {
    margin-bottom: 10px;
    padding-left: 40px;
}

.news_mini a {
    color: #000;
}

.news_mini .date {
    color: #9E0E0E;
}


/*.row {display: table; width: 100%;}*/

.category_box_list {
    margin-bottom: 30px;
}

@media ( max-width:768px) {
    .category_box_list.sub {
        display: none;
    }
}

@media ( max-width:300px) {
    .category_box_list {
        display: none;
    }
}

.category_box {
    margin: 0; // -15px; 
    text-align: left;
    font-size: 21px;
    background-color: #666;
    background: no-repeat center/100% 100%;
}

.category_box:hover {}

.category_box h4 {
    width: 100%;
    margin: 0;
    text-align: left;
    font-size: 20px;
}

.category_box h4 a {
    width: 100%;
    height: 180px;
    display: block;
    overflow: hidden;
    position: relative;
    color: #fff;
    text-shadow: 0 1px 3px #000;
}

.category_box h4 a {
    padding: 45px 0px 0px 25px;
}

.category_box h4 a:hover {
    text-decoration: none;
}

.category_box h4 a span {
    position: relative;
    ;
    z-index: 100
}

.category_box h4 a img {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 10;
    transition: all 0.3s;
}

.category_box h4 a img.grey {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.category_box:hover h4 a img {
    width: 38px;
    height: 38px;
}

.category_box:hover h4 a img.grey {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    width: 105%;
    height: 105%;
    max-width: 105%;
}

.category_box.short {
    background: no-repeat center/100% auto;
}

.category_box.short h4 a {
    height: 100px;
}


/*.offer_menu >.clicker {display: none; background:#9E0E0E; cursor:pointer; text-align: center; padding:10px; color:#fff; font-size:18px; }*/

.offer_menu ul {
    padding-left: 0;
    font-size: 24px;
    list-style-type: square;
    color: #9E0E0E
}

.offer_menu ul ul {
    padding-left: 10px;
    list-style-type: none;
    font-size: 21px;
}

.offer_menu ul ul a {
    color: #000;
}

@media ( max-width:768px) {
    .offer_menu {
        display: none;
    }
    /*.offer_menu >.clicker {display: block;}*/
}

.product_box {
    display: block;
    margin: 0px 0px 10px 0px;
    padding: 5px 10px 40px 10px;
    font-size: 16px;
    text-align: left;
    background: #E8E8E8;
    border-radius: 15px;
    border-bottom: solid 8px #193C90;
    transition: box-shadow 0.3s;
    height: 190px;
    overflow: hidden;
}

@media (max-width:991px) {
    .product_box {
        height: auto;
    }
}

.product_box:hover {
    box-shadow: -2px 2px 8px #333;
}

.product_box h4 {
    margin-top: 10px;
}

.product_box h4 a {
    color: #000;
}

.product_box h4 a:hover {
    color: #193C90;
}

.product_box .square_img {
    border-radius: 10px;
    margin: 10px;
    width: 150px;
    height: 150px;
    display: inline-block;
    overflow: hidden;
    background: center no-repeat;
}


/*.product_box img  {height: 200px; width:auto; }*/


/* ==== */

.content_page {
    min-height: 250px;
    margin-right: 15px;
    margin-left: 15px;
}

.offer {
    background: url(/img/alu-deco.jpg) no-repeat right top;
}

@media( max-width:991px) {
    .offer {
        background: none;
    }
}


/* ==== */


/* footer */

footer {
    padding: 0px 0px 20px 0px;
    color: #fff;
    font-size: 10px;
    text-transform: uppercase;
}

footer .logo_bottom {
    margin: 20px 0 0 0;
}

footer .nav.menu_bottom {
    border-bottom: solid 1px #666;
    font-size: 14px;
    display: block;
    margin: 20px;
}

footer .nav.menu_bottom>li {
    display: inline-block;
}

footer .nav.menu_bottom>li:hover {
    background: transparent;
}

footer .nav.menu_bottom>li>a {
    color: #fff;
    text-transform: uppercase;
    background: transparent;
}

footer .nav.menu_bottom>li>a:hover {
    text-decoration: underline;
}

@import url(/aller/stylesheet.css);
html,
body {
    background: #414141;
}

html,
body,
table {
    font-family: 'allerregular', arial;
    font-size: 15px;
    color: #515151;
}

h1,
h2,
h3,
h4 {
    text-transform: uppercase;
    color: #000;
    font-family: 'allerregular';
    margin-top: 10px;
    margin-bottom: 10px
}

h1 {
    font-size: 21px;
    clear: both;
    color: #D70808;
    font-family: 'aller_lightregular';
    margin-top: 30px;
}

h2 {
    font-size: 18px;
    color: #D70808;
    font-family: 'allerbold';
}

h3,
.h3 {
    font-size: 16px;
    color: #D70808;
    font-family: 'allerbold';
}

h4 {
    font-size: 14px;
    color: #000
}

h5 {
    font-size: 14px;
    color: #fff
}


/*hr { height:10px; background: url(/img/redline.png) no-repeat center/100% 10px; border:0;}*/

img {
    max-width: 100%;
    height: auto;
}

a {
    color: #FF2725;
}

a:hover {
    color: #000
}

.clear-row-col12>div:nth-child(0n+1),
.clear-row-col6>div:nth-child(2n+1),
.clear-row-col4>div:nth-child(3n+1),
.clear-row-col4>table:nth-child(3n+1),
.clear-row-col3>div:nth-child(4n+1),
.clear-row-col2>div:nth-child(6n+1) {
    clear: left;
}

.container {
    min-width: 300px;
}

.linedeco {}

.linedeco>div:nth-child(4n+1) {
    height: 10px;
    background: #d60806
}

.linedeco>div:nth-child(4n+2) {
    height: 10px;
    background: #bb0200
}

.linedeco>div:nth-child(4n+3) {
    height: 10px;
    background: #ff2725
}

.linedeco>div:nth-child(4n+0) {
    height: 10px;
    background: #e80200
}


/*----*/

.sideshadow {
    position: relative;
}

.sideshadow:before,
.sideshadow:after {
    content: '';
    position: absolute;
    display: block;
    width: 20px;
    min-height: 350px;
    height: 100%;
    background: transparent no-repeat center left/100% 100%;
    border: solid 0px #000;
}

.sideshadow:before {
    left: -20px;
    top: 0;
    background-image: url(/img/shadowleft.png);
}

.sideshadow:after {
    right: -20px;
    top: 0;
    background-image: url(/img/shadowright.png);
}


/*----*/

@media screen and (max-width: 768px) {
    video,
    iframe {
        max-width: 100%;
    }
}


/*.popup-gallery {display: table;max-width:100% ; width:100%; }*/

.popup-gallery a img {
    box-shadow: 3px 3px 10px #000;
    margin: 10px;
}

.mfp-bg {
    z-index: 999
}

.mfp-wrap {
    z-index: 99999
}


/* header */

header {
    background: #fff;
    position: relative;
    border-bottom: solid 9px #414141;
}

@media (max-width: 768px) {
    header:before {
        display: none;
    }
}

#logo {
    display: inline-block;
    float: left;
    position: relative;
    z-index: 100;
}

#logo img {
    margin: 17px 0;
}

@media (max-width: 768px) {
    #logo {
        position: static;
        float: left;
        display: inline-block;
        box-shadow: none;
        background: 0;
        text-align: center;
    }
}


/* menu top */

header .navbar-wrapper {
    background: transparent;
    border-radius: 0;
}

header .navbar {
    margin-bottom: 0;
    border-bottom: 2px solid #fff;
    font-size: 14px;
}

header .navbar-inverse {
    background: transparent
}

header .navbar-inverse .navbar-nav>li>a {
    color: #515151;
    padding-top: 22px;
    padding-left: 10px;
    padding-right: 10px;
    text-transform: uppercase;
    border-top: solid 7px #fff;
}

header .navbar-inverse .navbar-nav>li>a:hover {
    color: #000;
    border-top: solid 7px #d60806;
}

header .navbar-inverse .navbar-nav>li>a.active {
    border-top: solid 7px #d60806;
}

header .navbar-inverse .navbar-nav>li>a.dropdown-toggle {
    color: #000
}

header .navbar-inverse .navbar-nav>li>a.dropdown-toggle.active {
    color: #fff !important;
    background: #000
}

header #navbar {
    background: transparent;
}

header .navbar-header {
    background: transparent;
    padding-top: 10px;
}

header .navbar-inverse .navbar-toggle .icon-bar {
    background: #D60807;
    padding: 3px;
    margin: 2px;
    border-radius: 4px;
}

header .navbar-toggle.collapsed {
    border: 0;
}

@media screen and (min-width: 768px) {
    .dropdown-menu li {
        position: relative;
        font-size: 16px;
    }
    .dropdown-menu li:hover ul {
        display: block;
        z-index: 999;
    }
    .dropdown-menu li ul {
        list-style: none;
        position: absolute;
        top: 0px;
        left: 150px;
        background: none repeat scroll 0% 0% #FFF;
        border: 1px solid rgba(0, 0, 0, 0.15);
        box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176);
        margin: 0;
        padding: 0;
        display: none;
    }
    .dropdown-menu li ul li {
        width: 152px;
    }
    .dropdown-menu li ul li a {
        text-decoration: none;
        display: block;
        padding: 5px 0 5px 10px;
    }
    .dropdown-menu li ul li a:hover {
        color: #222;
        text-decoration: underline
    }
    .dropdown-menu {
        padding: 0 !important
    }
}

@media screen and (max-width: 768px) {
    .navbar-header {
        background: #000
    }
    .breadcrumb {
        display: none;
    }
    .dropdown.open {
        background: #333;
    }
    .dropdown-menu li ul {
        list-style: none;
    }
    .dropdown-menu li ul li a {
        text-decoration: none;
        display: block;
        padding: 5px 0 5px 10px;
        color: #fff
    }
}

.slider {
    overflow: hidden;
    background: #414141;
}

.slider .bx-wrapper {
    margin: 0 !important;
    background: #000
}

.bx-wrapper img {
    margin: auto;
}

.bx-wrapper li {
    background: #000
}

.slider .bx-viewport {
    left: 0;
    background: #000;
}

.slider .bx-caption {
    padding: 0px 50% 30px 0px;
    max-width: 1175px;
    margin: auto;
    text-align: left;
    left: 0 !important;
    right: 0 !important;
    /*margin:auto;*/
    border-radius: 0;
    /*font-family: 'pt_sans_narrowbold',arial; */
    font-size: 20px;
    color: #414141;
    text-shadow: -2px 2px 2px #000;
    background: transparent !important;
    height: 100%;
    text-shadow: none;
    /*0 0 3px #000;*/
}

.slider .bx-caption h2 {
    text-shadow: none;
    font-weight: normal;
    font-family: 'Times New Roman';
    font-size: 107px;
    color: #43464D;
    margin: 48px 0 0 0;
}

.slider .bx-caption h3 {
    text-shadow: none;
    font-weight: bold;
    font-family: 'Times New Roman';
    font-size: 48px;
    margin: -25px 0 20px 0;
    color: #D30706
}

.slider .bx-caption span {
    font-size: 14px;
    color: #414141 !important;
    text-transform: uppercase;
}

@media (max-width: 1199px) {
    /*.slider {display: none;} */
    .slider .bx-caption {
        max-width: 768px;
    }
    .slider .bx-caption h2 {
        font-size: 70px;
        margin-top: 20px;
    }
    .slider .bx-caption h3 {
        font-size: 30px;
        margin-top: -10px;
    }
}

@media (max-width: 768px) {
    .slider {
        display: none;
    }
}


/* main */

.breadcrumb {
    background: transparent;
    padding-left: 0;
}

main {
    position: relative;
    padding-bottom: 5px;
}

main>.container {
    background: #fff;
    padding-bottom: 20px;
}

main>.container table {
    background: #f5f5f5
}

main>.container table td {
    padding: 2px 2px;
    text-align: center;
}

main>.container table tr:nth-child(even) {
    background: #fff;
}

main>.container table tr.midhead td {
    border-bottom: solid 1px #d1d1d1;
    background: #f0f0f0;
}

@media (max-width:360px) {
    main>.container table td {
        padding: 2px 2px;
        text-align: center;
        font-size: 80%;
    }
}


/* ==== */


/*
.content_page { margin:15px; min-height: 350px; padding:1px}
.content_page > .row {margin:0; }
*/

.content_news h3 {
    text-align: right;
}

.news_item_list img {
    border: solid 0px #fff;
    /*box-shadow: -2px -2px 8px #333;*/
    border-radius: 0px;
    overflow: hidden;
    box-shadow: 1px 3px 5px #000;
}

.news_mini_wrapper {
    position: relative;
}


/*.news_mini_wrapper:before { position: absolute; content:url(/img/leftshadow.png) ; left:0px; }*/

.news_mini {
    margin-bottom: 10px;
    padding-left: 40px;
}

.news_mini a {
    color: #000;
}

.news_mini .date {
    color: #9E0E0E;
}


/*.row {display: table; width: 100%;}*/

.category_box_list {
    margin-bottom: 30px;
}

@media ( max-width:768px) {
    .category_box_list.sub {
        display: none;
    }
}

@media ( max-width:300px) {
    .category_box_list {
        display: none;
    }
}

.category_box {
    margin: 0; // -15px; 
    text-align: left;
    font-size: 21px;
    background-color: #666;
    background: no-repeat center/100% 100%;
}

.category_box:hover {}

.category_box h4 {
    width: 100%;
    margin: 0;
    text-align: left;
    font-size: 20px;
}

.category_box h4 a {
    width: 100%;
    height: 180px;
    display: block;
    overflow: hidden;
    position: relative;
    color: #fff;
    text-shadow: 0 1px 3px #000;
}

.category_box h4 a {
    padding: 45px 0px 0px 25px;
}

.category_box h4 a:hover {
    text-decoration: none;
}

.category_box h4 a span {
    position: relative;
    ;
    z-index: 100
}

.category_box h4 a img {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 10;
    transition: all 0.3s;
}

.category_box h4 a img.grey {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.category_box:hover h4 a img {
    width: 38px;
    height: 38px;
}

.category_box:hover h4 a img.grey {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    width: 105%;
    height: 105%;
    max-width: 105%;
}

.category_box.short {
    background: no-repeat center/100% auto;
}

.category_box.short h4 a {
    height: 100px;
}


/*.offer_menu >.clicker {display: none; background:#9E0E0E; cursor:pointer; text-align: center; padding:10px; color:#fff; font-size:18px; }*/

.offer_menu ul {
    padding-left: 0;
    font-size: 24px;
    list-style-type: square;
    color: #9E0E0E
}

.offer_menu ul ul {
    padding-left: 10px;
    list-style-type: none;
    font-size: 21px;
}

.offer_menu ul ul a {
    color: #000;
}

@media ( max-width:768px) {
    .offer_menu {
        display: none;
    }
    /*.offer_menu >.clicker {display: block;}*/
}

.product_box {
    display: block;
    margin: 0px 0px 10px 0px;
    padding: 5px 10px 40px 10px;
    font-size: 16px;
    text-align: left;
    background: #E8E8E8;
    border-radius: 15px;
    border-bottom: solid 8px #193C90;
    transition: box-shadow 0.3s;
    height: 190px;
    overflow: hidden;
}

@media (max-width:991px) {
    .product_box {
        height: auto;
    }
}

.product_box:hover {
    box-shadow: -2px 2px 8px #333;
}

.product_box h4 {
    margin-top: 10px;
}

.product_box h4 a {
    color: #000;
}

.product_box h4 a:hover {
    color: #193C90;
}

.product_box .square_img {
    border-radius: 10px;
    margin: 10px;
    width: 150px;
    height: 150px;
    display: inline-block;
    overflow: hidden;
    background: center no-repeat;
}


/*.product_box img  {height: 200px; width:auto; }*/


/* ==== */

.content_page {
    min-height: 250px;
    margin-right: 15px;
    margin-left: 15px;
}

.offer {
    background: url(/img/alu-deco.jpg) no-repeat right top;
}

@media( max-width:991px) {
    .offer {
        background: none;
    }
}


/* ==== */


/* footer */

footer {
    padding: 0px 0px 20px 0px;
    color: #fff;
    font-size: 10px;
    text-transform: uppercase;
}

footer .logo_bottom {
    margin: 20px 0 0 0;
}

footer .nav.menu_bottom {
    border-bottom: solid 1px #666;
    font-size: 14px;
    display: block;
    margin: 20px;
}

footer .nav.menu_bottom>li {
    display: inline-block;
}

footer .nav.menu_bottom>li:hover {
    background: transparent;
}

footer .nav.menu_bottom>li>a {
    color: #fff;
    text-transform: uppercase;
    background: transparent;
}

footer .nav.menu_bottom>li>a:hover {
    text-decoration: underline;
}

@import url(/aller/stylesheet.css);
html,
body {
    background: #414141;
}

html,
body,
table {
    font-family: 'allerregular', arial;
    font-size: 15px;
    color: #515151;
}

h1,
h2,
h3,
h4 {
    text-transform: uppercase;
    color: #000;
    font-family: 'allerregular';
    margin-top: 10px;
    margin-bottom: 10px
}

h1 {
    font-size: 21px;
    clear: both;
    color: #D70808;
    font-family: 'aller_lightregular';
    margin-top: 30px;
}

h2 {
    font-size: 18px;
    color: #D70808;
    font-family: 'allerbold';
}

h3,
.h3 {
    font-size: 16px;
    color: #D70808;
    font-family: 'allerbold';
}

h4 {
    font-size: 14px;
    color: #000
}

h5 {
    font-size: 14px;
    color: #fff
}


/*hr { height:10px; background: url(/img/redline.png) no-repeat center/100% 10px; border:0;}*/

img {
    max-width: 100%;
    height: auto;
}

a {
    color: #FF2725;
}

a:hover {
    color: #000
}

.clear-row-col12>div:nth-child(0n+1),
.clear-row-col6>div:nth-child(2n+1),
.clear-row-col4>div:nth-child(3n+1),
.clear-row-col4>table:nth-child(3n+1),
.clear-row-col3>div:nth-child(4n+1),
.clear-row-col2>div:nth-child(6n+1) {
    clear: left;
}

.container {
    min-width: 300px;
}

.linedeco {}

.linedeco>div:nth-child(4n+1) {
    height: 10px;
    background: #d60806
}

.linedeco>div:nth-child(4n+2) {
    height: 10px;
    background: #bb0200
}

.linedeco>div:nth-child(4n+3) {
    height: 10px;
    background: #ff2725
}

.linedeco>div:nth-child(4n+0) {
    height: 10px;
    background: #e80200
}


/*----*/

.sideshadow {
    position: relative;
}

.sideshadow:before,
.sideshadow:after {
    content: '';
    position: absolute;
    display: block;
    width: 20px;
    min-height: 350px;
    height: 100%;
    background: transparent no-repeat center left/100% 100%;
    border: solid 0px #000;
}

.sideshadow:before {
    left: -20px;
    top: 0;
    background-image: url(/img/shadowleft.png);
}

.sideshadow:after {
    right: -20px;
    top: 0;
    background-image: url(/img/shadowright.png);
}


/*----*/

@media screen and (max-width: 768px) {
    video,
    iframe {
        max-width: 100%;
    }
}


/*.popup-gallery {display: table;max-width:100% ; width:100%; }*/

.popup-gallery a img {
    box-shadow: 3px 3px 10px #000;
    margin: 10px;
}

.mfp-bg {
    z-index: 999
}

.mfp-wrap {
    z-index: 99999
}


/* header */

header {
    background: #fff;
    position: relative;
    border-bottom: solid 9px #414141;
}

@media (max-width: 768px) {
    header:before {
        display: none;
    }
}

#logo {
    display: inline-block;
    float: left;
    position: relative;
    z-index: 100;
}

#logo img {
    margin: 17px 0;
}

@media (max-width: 768px) {
    #logo {
        position: static;
        float: left;
        display: inline-block;
        box-shadow: none;
        background: 0;
        text-align: center;
    }
}


/* menu top */

header .navbar-wrapper {
    background: transparent;
    border-radius: 0;
}

header .navbar {
    margin-bottom: 0;
    border-bottom: 2px solid #fff;
    font-size: 14px;
}

header .navbar-inverse {
    background: transparent
}

header .navbar-inverse .navbar-nav>li>a {
    color: #515151;
    padding-top: 22px;
    padding-left: 9px;
    padding-right: 10px;
    text-transform: uppercase;
    border-top: solid 7px #fff;
}

header .navbar-inverse .navbar-nav>li>a:hover {
    color: #000;
    border-top: solid 7px #d60806;
}

header .navbar-inverse .navbar-nav>li>a.active {
    border-top: solid 7px #d60806;
}

header .navbar-inverse .navbar-nav>li>a.dropdown-toggle {
    color: #000
}

header .navbar-inverse .navbar-nav>li>a.dropdown-toggle.active {
    color: #fff !important;
    background: #000
}

header #navbar {
    background: transparent;
}

header .navbar-header {
    background: transparent;
    padding-top: 10px;
}

header .navbar-inverse .navbar-toggle .icon-bar {
    background: #D60807;
    padding: 3px;
    margin: 2px;
    border-radius: 4px;
}

header .navbar-toggle.collapsed {
    border: 0;
}

@media screen and (min-width: 768px) {
    .dropdown-menu li {
        position: relative;
        font-size: 16px;
    }
    .dropdown-menu li:hover ul {
        display: block;
        z-index: 999;
    }
    .dropdown-menu li ul {
        list-style: none;
        position: absolute;
        top: 0px;
        left: 150px;
        background: none repeat scroll 0% 0% #FFF;
        border: 1px solid rgba(0, 0, 0, 0.15);
        box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176);
        margin: 0;
        padding: 0;
        display: none;
    }
    .dropdown-menu li ul li {
        width: 152px;
    }
    .dropdown-menu li ul li a {
        text-decoration: none;
        display: block;
        padding: 5px 0 5px 10px;
    }
    .dropdown-menu li ul li a:hover {
        color: #222;
        text-decoration: underline
    }
    .dropdown-menu {
        padding: 0 !important
    }
}

@media screen and (max-width: 768px) {
    .navbar-header {
        background: #000
    }
    .breadcrumb {
        display: none;
    }
    .dropdown.open {
        background: #333;
    }
    .dropdown-menu li ul {
        list-style: none;
    }
    .dropdown-menu li ul li a {
        text-decoration: none;
        display: block;
        padding: 5px 0 5px 10px;
        color: #fff
    }
}

.slider {
    overflow: hidden;
    background: #414141;
}

.slider .bx-wrapper {
    margin: 0 !important;
    background: #000
}

.bx-wrapper img {
    margin: auto;
}

.bx-wrapper li {
    background: #000
}

.slider .bx-viewport {
    left: 0;
    background: #000;
}

.slider .bx-caption {
    padding: 0px 50% 30px 0px;
    max-width: 1175px;
    margin: auto;
    text-align: left;
    left: 0 !important;
    right: 0 !important;
    /*margin:auto;*/
    border-radius: 0;
    /*font-family: 'pt_sans_narrowbold',arial; */
    font-size: 20px;
    color: #414141;
    text-shadow: -2px 2px 2px #000;
    background: transparent !important;
    height: 100%;
    text-shadow: none;
    /*0 0 3px #000;*/
}

.slider .bx-caption h2 {
    text-shadow: none;
    font-weight: normal;
    font-family: 'Times New Roman';
    font-size: 107px;
    color: #43464D;
    margin: 48px 0 0 0;
}

.slider .bx-caption h3 {
    text-shadow: none;
    font-weight: bold;
    font-family: 'Times New Roman';
    font-size: 48px;
    margin: -25px 0 20px 0;
    color: #D30706
}

.slider .bx-caption span {
    font-size: 14px;
    color: #414141 !important;
    text-transform: uppercase;
}

@media (max-width: 1199px) {
    /*.slider {display: none;} */
    .slider .bx-caption {
        max-width: 768px;
    }
    .slider .bx-caption h2 {
        font-size: 70px;
        margin-top: 20px;
    }
    .slider .bx-caption h3 {
        font-size: 30px;
        margin-top: -10px;
    }
}

@media (max-width: 768px) {
    .slider {
        display: none;
    }
}


/* main */

.breadcrumb {
    background: transparent;
    padding-left: 0;
}

main {
    position: relative;
    padding-bottom: 5px;
}

main>.container {
    background: #fff;
    padding-bottom: 20px;
}

main>.container table {
    background: #f5f5f5
}

main>.container table td {
    padding: 2px 2px;
    text-align: center;
}

main>.container table tr:nth-child(even) {
    background: #fff;
}

main>.container table tr.midhead td {
    border-bottom: solid 1px #d1d1d1;
    background: #f0f0f0;
}

@media (max-width:360px) {
    main>.container table td {
        padding: 2px 2px;
        text-align: center;
        font-size: 80%;
    }
}


/* ==== */


/*
.content_page { margin:15px; min-height: 350px; padding:1px}
.content_page > .row {margin:0; }
*/

.content_news h3 {
    text-align: right;
}

.news_item_list img {
    border: solid 0px #fff;
    /*box-shadow: -2px -2px 8px #333;*/
    border-radius: 0px;
    overflow: hidden;
    box-shadow: 1px 3px 5px #000;
}

.news_mini_wrapper {
    position: relative;
}


/*.news_mini_wrapper:before { position: absolute; content:url(/img/leftshadow.png) ; left:0px; }*/

.news_mini {
    margin-bottom: 10px;
    padding-left: 40px;
}

.news_mini a {
    color: #000;
}

.news_mini .date {
    color: #9E0E0E;
}


/*.row {display: table; width: 100%;}*/

.category_box_list {
    margin-bottom: 30px;
}

@media ( max-width:768px) {
    .category_box_list.sub {
        display: none;
    }
}

@media ( max-width:300px) {
    .category_box_list {
        display: none;
    }
}

.category_box {
    margin: 0; // -15px; 
    text-align: left;
    font-size: 21px;
    background-color: #666;
    background: no-repeat center/100% 100%;
}

.category_box:hover {}

.category_box h4 {
    width: 100%;
    margin: 0;
    text-align: left;
    font-size: 20px;
}

.category_box h4 a {
    width: 100%;
    height: 180px;
    display: block;
    overflow: hidden;
    position: relative;
    color: #fff;
    text-shadow: 0 1px 3px #000;
}

.category_box h4 a {
    padding: 45px 0px 0px 25px;
}

.category_box h4 a:hover {
    text-decoration: none;
}

.category_box h4 a span {
    position: relative;
    ;
    z-index: 100
}

.category_box h4 a img {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 10;
    transition: all 0.3s;
}

.category_box h4 a img.grey {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.category_box:hover h4 a img {
    width: 38px;
    height: 38px;
}

.category_box:hover h4 a img.grey {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    width: 105%;
    height: 105%;
    max-width: 105%;
}

.category_box.short {
    background: no-repeat center/100% auto;
}

.category_box.short h4 a {
    height: 100px;
}


/*.offer_menu >.clicker {display: none; background:#9E0E0E; cursor:pointer; text-align: center; padding:10px; color:#fff; font-size:18px; }*/

.offer_menu ul {
    padding-left: 0;
    font-size: 24px;
    list-style-type: square;
    color: #9E0E0E
}

.offer_menu ul ul {
    padding-left: 10px;
    list-style-type: none;
    font-size: 21px;
}

.offer_menu ul ul a {
    color: #000;
}

@media ( max-width:768px) {
    .offer_menu {
        display: none;
    }
    /*.offer_menu >.clicker {display: block;}*/
}

.product_box {
    display: block;
    margin: 0px 0px 10px 0px;
    padding: 5px 10px 40px 10px;
    font-size: 16px;
    text-align: left;
    background: #E8E8E8;
    border-radius: 15px;
    border-bottom: solid 8px #193C90;
    transition: box-shadow 0.3s;
    height: 190px;
    overflow: hidden;
}

@media (max-width:991px) {
    .product_box {
        height: auto;
    }
}

.product_box:hover {
    box-shadow: -2px 2px 8px #333;
}

.product_box h4 {
    margin-top: 10px;
}

.product_box h4 a {
    color: #000;
}

.product_box h4 a:hover {
    color: #193C90;
}

.product_box .square_img {
    border-radius: 10px;
    margin: 10px;
    width: 150px;
    height: 150px;
    display: inline-block;
    overflow: hidden;
    background: center no-repeat;
}


/*.product_box img  {height: 200px; width:auto; }*/


/* ==== */

.content_page {
    min-height: 250px;
    margin-right: 15px;
    margin-left: 15px;
}

.offer {
    background: url(/img/alu-deco.jpg) no-repeat right top;
}

@media( max-width:991px) {
    .offer {
        background: none;
    }
}


/* ==== */


/* footer */

footer {
    padding: 0px 0px 20px 0px;
    color: #fff;
    font-size: 10px;
    text-transform: uppercase;
}

footer .logo_bottom {
    margin: 20px 0 0 0;
}

footer .nav.menu_bottom {
    border-bottom: solid 1px #666;
    font-size: 14px;
    display: block;
    margin: 20px;
}

footer .nav.menu_bottom>li {
    display: inline-block;
}

footer .nav.menu_bottom>li:hover {
    background: transparent;
}

footer .nav.menu_bottom>li>a {
    color: #fff;
    text-transform: uppercase;
    background: transparent;
}

footer .nav.menu_bottom>li>a:hover {
    text-decoration: underline;
}


/* social media minified */

.sm-panel {
    position: fixed;
    width: 155px;
    top: 150px;
    right: -105px;
    z-index: 1000000;
    -o-transition: visibility .25s, opacity .25s;
    transition: visibility .25s, opacity .25s;
    -webkit-transition: visibility .25s, opacity .25s
}

.sm-panel>ul {
    margin: 0;
    padding: 0;
    list-style-type: none
}

.sm-panel>ul>li {
    transition: -webkit-transform .25s;
    -o-transition: transform .25s;
    transition: transform .25s;
    transition: transform .25s, -webkit-transform .25s;
    -webkit-transition: -webkit-transform .25s
}

.sm-panel>ul>li:hover {
    -ms-transform: translateX(-105px);
    transform: translateX(-105px);
    -webkit-transform: translateX(-105px)
}

.sm-panel>ul>li>a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
    padding: 5px 0 5px 5px;
    text-decoration: none
}

.sm-panel>ul>li>a>img {
    margin: 0 10px 0 0
}

.sm-panel>ul>li>a>span {
    font-size: initial
}

.sm-panel>ul>li[class^=sm-] {
    background-image: none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0
}

.sm-text-black {
    color: #000
}

.sm-gplus {
    background: #dc4a3d
}

.sm-fb {
    background: #305891
}

.sm-twitter {
    background: #28aae1
}

.sm-blog {
    background: #0171bb
}

.sm-pinterest {
    background: #d73532
}

.sm-youtube {
    background: #e32c26
}

.sm-allegro {
    background: #ff5a00
}

.sm-linkedin {
    background: #0097bd
}

.sm-payback {
    background: #00349a
}

.sm-goldenline,
.sm-googlekspert {
    background: #fff
}

@media screen and (max-width:640px) {
    .sm-panel {
        visibility: hidden;
        opacity: 0
    }
}
.content_page h1{
        font-size: 18px;
    color: #D70808;
    font-family: 'allerbold';    margin-top: 10px;
    margin-bottom: 10px;
}
.sm-panel {
	position: fixed;
	width: 155px;
	top: 150px;
	right: -105px;
	z-index: 1000000;
	transition: visibility .25s, opacity .25s;
}
.sm-panel>ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.sm-panel>ul>li {
	transition: transform .25s;
}
.sm-panel>ul>li:hover {
	transform: translateX(-105px);
}
.sm-panel>ul>li>a {
	display: flex;
	align-items: center;
	color: #fff;
	padding: 5px 0 5px 5px;
	text-decoration: none;
}
.sm-panel>ul>li>a>img {
	margin: 0 10px 0 0;
}
.sm-panel>ul>li>a>span {
	font-size: initial;
}
.sm-panel>ul>li[class^="sm-"] {
	background-image: none;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0%;
}
.sm-text-black {
	color: #000;
}
.sm-fb {background:#305891}
.sm-twitter {background:#28aae1}
.sm-gmap {background:#20a464}
.sm-blog {background:#0171bb}
.sm-pinterest {background:#d73532}
.sm-youtube {background:#e32c26}
.sm-allegro {background:#ff5a00}
.sm-linkedin {background:#0097bd}
.sm-payback {background:#00349a}
.sm-goldenline {background:#fff;}
@media screen and (max-width:640px) {.sm-panel {visibility:hidden;opacity:0;}}